Support » Plugin: Arconix Shortcodes » Won't work with themes based on cherry framework

  • Resolved Nikodemsky

    (@nikodemsky)


    Hi,

    i’m using this plugin on few websites and i really like it, but whenever i’m trying to install it on WP installation with theme based on cherry framework error occurs:
    Fatal error: Cannot redeclare button_shortcode() in /[…]/wp-content/plugins/arconix-shortcodes/includes/shortcodes.php on line 324

    Is there any fix for that?

    thanks in advance.

    https://wordpress.org/plugins/arconix-shortcodes/

Viewing 1 replies (of 1 total)
  • Plugin Author John Gardner

    (@jgardner03)

    Thank you for using my plugin and I appreciate the feedback. Right now there is no fix short of renaming all the shortcode functions, which exactly what I plan on having done when I get the next version wrapped up.

Viewing 1 replies (of 1 total)
  • The topic ‘Won't work with themes based on cherry framework’ is closed to new replies.